<?php

namespace app\admin\controller\fastim;

use app\common\controller\Backend;

/**
 * 客服分组管理
 *
 * @icon fa fa-circle-o
 */
class CsrGroup extends Backend
{

    /**
     * CsrGroup模型对象
     * @var \app\admin\model\fastim\CsrGroup
     */
    protected $model = null;

    public function _initialize()
    {
        parent::_initialize();
        $this->model = new \app\admin\model\fastim\CsrGroup;
        $this->view->assign("statusList", $this->model->getStatusList());
    }

    public function import()
    {
        parent::import();
    }

}
